import { http } from '@/utils/http'
import type { EquVO } from './equ.d'

/**
 * 设备列表
 */
export const getEquList = (params: any) => {
  return http.get<EquVO[]>('/eims/equ/list', params)
}

/**
 * 根据资产编号查询设备
 * @param id
 */
export const getEquByAssetNo = (assetNo: string) => {
  return http.get<EquVO>(`/eims/equ/info/${assetNo}`)
}
